<?php
/**
 * @package CleverOgre
 * @subpackage OgreAlert
 * @since OgreAlert 0.1.7
 */

if (!defined('ABSPATH')) exit;

$index = \OgreAlert\Settings::get('message_index');
if (!is_numeric($index)) $index = 10001;

?>
<section class="ogrealert-messages ogrealert-position-<?php esc_attr_e(\OgreAlert\Settings::get('message_position')); ?>" style="--messages-index: <?php echo intval($index); ?>">
    <ul class="ogrealert-messages__list">
